*{
margin:0px;

padding:0px;
}*

.container
{

width:100%;
}
.wrapper
{
	width: 950px;
	margin: auto;
	font-size: 24px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-align: left;
}
.dark
{
background-color:#666666;
color:#FFFFFF;

}
.light
{
background-color: #c1e4fb; 
}
#top_left
{display:inline-block;

}
#top_right
{float:right;
}
#top_div
{height:40px;
line-height:40px;
}
#logo_left
{
display:inline-block;
float:left;
}
#logo_right
{
float:left;
 
margin-top:50px;
}
#textstyle
{
height:30px;
border-radius:8px;

}
#button
{
background-color:green;
color:white;
padding:7px;
border-radius:8px;
width:70px;
border:1px solid green;
}
#clear
{
clear:both;
}
#menu_div
{height:35px;
}
#slider_image img 
{
width:918px;
height:320px;



border:1px solid  grey;
padding:15px;
background-color: #CCCCCC;
box-shadow:5px 5px 10px grey;
margin-top:10px;
margin-bottom:10px;

}
h3
{text-align:center;
color:#FFFFFF;
text-align:center;

font-size:12px;

text-transform:uppercase;
margin-top:0px;

}
h4
{
text-align:center;
color:#FFFFFF;
text-align:center;

font-size:12px;
font-family: 'Playball', cursive;


margin-top:0px;
}
p
{
	text-align: center;

}
#div_text
{

width:270px;
height:370px;
margin:3px;
display:inline-block;
margin-top:px;
box-shadow:5px 5px 10px grey;
padding:15px;
margin-bottom:15px;
border-radius:0px;
}
#footer
{
height:40px;
line-height:40px;
text-align:center;
font-size:14px;
font-family: 'Playball', cursive;
color:#FFFFFF;


}
H1
{
font-size:30px;
font-family: 'Fredericka the Great', cursive;
color:#003300;



}
H2
{
font-size:16px;
}
#subhead
{
height:35px;
line-height:35px;

width:270px;
background-color:#006600;
border-radius:px;
}
#detail
{
height:300px;
width:270px;
}
#detail_horizental
{
height:30px;
width:950px;
font:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
size:18px;
}
#space
{height:20px;
width:270px;
}
#wellcome
{
text-align:center;
font-family: 'Courgette', cursive;
color:#006600;

text-align:center;
}
#para
{
text-align:justify;
color:#000000;
font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
font-size:16px;
}
#border_wrapper
{


padding:10px;

}
#heading
{
font:Geneva, Arial, Helvetica, sans-serif;
font-size:18px;
color:green;
}
#para img
{

height:250px;
width:350px;
margin:3px;
padding:3px;
border:1px solid green;
border-radius:5px;
}
#para1
{
text-align:justify;
color:#000000;
font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
font-size:16px;
}
#para1 img
{


height:270px;
width:200px;
margin:30px;
padding:5px;
border:1px solid green;
border-radius:0px;
}
#div_paragraph
{
text-align:justify;
color:#330000;
font-size:14px;
font:Verdana, Arial, Helvetica, sans-serif;
width:950px;
padding:5px;
height:355px;

margin:auto;
}
#newsimg img
{
height:100px;
width:130px;
margin:0px;
padding:5px;
border:1px solid green;
border-radius:0px;
}
#heading_gallery
{
height:140px;
}
#home_div
{
	height:420px;
	width:950px;
	
}
#foot_division
{
	height:5px;
	width:950;
	background-color:#23DD15;
}
#face_div
{
	float:right;
	height:130px;
	width:950px;
	
	
}
#face_with
{
	height:130px;
	width:600px;
	border:solid #DB070B;
}
